<?xml version="1.0" encoding="UTF-8"?>
<uml:Profile xmi:version="2.1" xmlns:xmi="http://schema.omg.org/spec/XMI/2.1" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmlns:uml="http://www.eclipse.org/uml2/3.0.0/UML" xmi:id="_tqnL4DqlEe6Gqso7bUnK8w" name="CartographyManagerProfile" metaclassReference="_tqnL9DqlEe6Gqso7bUnK8w">
  <eAnnotations xmi:id="_tqnL4TqlEe6Gqso7bUnK8w" source="Objing">
    <contents xmi:type="uml:Property" xmi:id="_tqnL4jqlEe6Gqso7bUnK8w" name="Module">
      <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnL4zqlEe6Gqso7bUnK8w" value="6cfe0a2f-3a8b-4354-a3c8-e9c46d3eacb8"/>
    </contents>
    <contents xmi:type="uml:Property" xmi:id="_tqnL5DqlEe6Gqso7bUnK8w" name="ID">
      <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnL5TqlEe6Gqso7bUnK8w" value="C563B0C9-8BF9-4BEE-93B9-F89DED4E9584"/>
    </contents>
  </eAnnotations>
  <eAnnotations xmi:id="_tqnL5jqlEe6Gqso7bUnK8w" source="http://www.eclipse.org/uml2/2.0.0/UML">
    <contents xmi:type="ecore:EPackage" xmi:id="_tqnL5zqlEe6Gqso7bUnK8w" name="CartographyManagerProfile" nsURI="http:///schemas/CartographyManagerProfile/_toK74DqlEe6Gqso7bUnK8w/0" nsPrefix="CartographyManagerProfile">
      <eClassifiers xmi:type="ecore:EClass" xmi:id="_tqnL6DqlEe6Gqso7bUnK8w" name="CartographyManagerRootOfTheModel">
        <eAnnotations xmi:id="_tqnL6TqlEe6Gqso7bUnK8w" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_tqnL9TqlEe6Gqso7bUnK8w"/>
        <eStructuralFeatures xmi:type="ecore:EReference" xmi:id="_tqnL6jqlEe6Gqso7bUnK8w" name="base_Element" ordered="false" lowerBound="1">
          <eType xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/3.0.0/UML#//Element"/>
        </eStructuralFeatures>
      </eClassifiers>
      <eClassifiers xmi:type="ecore:EClass" xmi:id="_tqnL7DqlEe6Gqso7bUnK8w" name="CartographyManagerTranslation">
        <eAnnotations xmi:id="_tqnL7TqlEe6Gqso7bUnK8w" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_tqnMBDqlEe6Gqso7bUnK8w"/>
        <eStructuralFeatures xmi:type="ecore:EReference" xmi:id="_tqnL7jqlEe6Gqso7bUnK8w" name="base_Element" ordered="false" lowerBound="1">
          <eType xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/3.0.0/UML#//Element"/>
        </eStructuralFeatures>
      </eClassifiers>
      <eClassifiers xmi:type="ecore:EClass" xmi:id="_tqnL8DqlEe6Gqso7bUnK8w" name="CartographyManagerCartography">
        <eAnnotations xmi:id="_tqnL8TqlEe6Gqso7bUnK8w" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_tqnMFDqlEe6Gqso7bUnK8w"/>
        <eStructuralFeatures xmi:type="ecore:EReference" xmi:id="_tqnL8jqlEe6Gqso7bUnK8w" name="base_Element" ordered="false" lowerBound="1">
          <eType xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/3.0.0/UML#//Element"/>
        </eStructuralFeatures>
      </eClassifiers>
    </contents>
  </eAnnotations>
  <elementImport xmi:id="_tqnL9DqlEe6Gqso7bUnK8w">
    <importedElement xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Element"/>
  </elementImport>
  <packagedElement xmi:type="uml:Stereotype" xmi:id="_tqnL9TqlEe6Gqso7bUnK8w" name="CartographyManagerRootOfTheModel">
    <eAnnotations xmi:id="_tqnL9jqlEe6Gqso7bUnK8w" source="Objing">
      <contents xmi:type="uml:Property" xmi:id="_tqnL9zqlEe6Gqso7bUnK8w" name="ID">
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnL-DqlEe6Gqso7bUnK8w" value="6a39137e-8d53-4358-8a20-41bdf91c9218"/>
      </contents>
      <contents xmi:type="uml:Property" xmi:id="_tqnL-TqlEe6Gqso7bUnK8w" name="Label">
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnL-jqlEe6Gqso7bUnK8w" value="RootOfTheModel"/>
      </contents>
      <contents xmi:type="uml:Property" xmi:id="_tqnL-zqlEe6Gqso7bUnK8w" name="BaseClass">
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnL_DqlEe6Gqso7bUnK8w" value="Package"/>
      </contents>
    </eAnnotations>
    <ownedAttribute xmi:id="_tqnL_TqlEe6Gqso7bUnK8w" name="base_Element" association="_tqnMAjqlEe6Gqso7bUnK8w">
      <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Element"/>
    </ownedAttribute>
    <icon xmi:id="_tqnL_jqlEe6Gqso7bUnK8w" content="-77 50 4e 47 d a 1a a 0 0 0 d 49 48 44 52 0 0 0 b 0 0 0 10 8 6 0 0 0 -40 -43 -7b 7e 0 0 0 19 74 45 58 74 53 6f 66 74 77 61 72 65 0 41 64 6f 62 65 20 49 6d 61 67 65 52 65 61 64 79 71 -37 65 3c 0 0 1 7b 49 44 41 54 78 -26 62 64 40 6 59 -b -2 c 16 2e 5 c 5f 3f 5b 2 79 -14 50 -2f 2f 40 -44 2 -78 27 32 -7f -47 6d -75 18 18 -1a -14 5e -32 -60 6b -42 18 -58 -10 2e 3 -61 -60 19 -3d -32 -2b -74 c 6d -47 1c c -4 -3e 61 40 15 -1e 40 7c -67 1 -56 -48 a -58 -8 16 -3d -76 53 -2 c 36 1e c 18 40 50 -7c -65 61 -32 -62 64 6 -7a -17 -25 4 -80 -8 33 -3d -4e -6d 25 40 -6d 39 19 -10 0 16 20 36 60 -20 -1a 7b -33 50 19 -4d -71 -1f -1f -13 -11 -8 14 33 41 -17 -79 40 -4 -7d -7f 0 -80 29 -2a 3 62 1e 6 -5e 40 -25 -5e 7b c -55 -31 -33 1 -46 59 1a -55 -44 -60 8 13 -30 -7d -7e -34 60 -72 73 -20 1d 6 16 -1a 12 6 -69 40 26 -7a 17 -71 4f 33 3c -46 -d b -52 50 5e -6b -7f -5f 6b -7b 2 -3d -71 6f -23 10 -3b 7b -29 -21 66 -30 32 39 9 c -2d 26 6 2b -49 4 -7a -61 -21 2e 31 -24 -46 -4 8 68 -6d 20 43 -3d -14 3c -7a -31 1f -1a 2 55 71 32 -3f 4d -18 -38 3f -3e 70 7a -41 16 3 37 -11 37 20 2f c 2a -6 -6f -7f -6b 75 39 -3d -5 37 21 c -67 5e -7a 2c 28 6e -65 -2a -8 -6b -7f -77 -7 15 30 6 21 -1e -69 4f -2 63 8 35 7a c 64 3d 46 e d -5e 0 b -7a -38 -5 37 2f 19 -44 -5d 33 18 6c -43 74 -7f -44 7f 40 67 -44 65 78 -b 7c 3e 43 55 -24 26 16 2c 6 -c 0 -f 45 20 16 5 62 46 20 7e 2 -3c 3b 70 39 -1d e 10 -15 0 71 15 3 7 57 16 -3d -63 6b -6e 40 53 -3f 41 9 10 60 0 -42 -62 6c -5f 37 52 2d -7d 0 0 0 0 49 45 4e 44 -52 42 60 -7e " location="C:\Users\joset\.modelio\5.3\opensource-cache\conf\org.eclipse.osgi\308\data\modules_cache\CartographyManager_5.3.01\14\CartographyManager\res\icons\logo-acc-seul-16.png" format="png">
      <eAnnotations xmi:id="_tqnL_zqlEe6Gqso7bUnK8w" source="Objing">
        <contents xmi:type="uml:Property" xmi:id="_tqnMADqlEe6Gqso7bUnK8w" name="IconType">
          <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnMATqlEe6Gqso7bUnK8w" value="image"/>
        </contents>
      </eAnnotations>
    </icon>
  </packagedElement>
  <packagedElement xmi:type="uml:Extension" xmi:id="_tqnMAjqlEe6Gqso7bUnK8w" name="Element_CartographyManagerRootOfTheModel" memberEnd="_tqnMAzqlEe6Gqso7bUnK8w _tqnL_TqlEe6Gqso7bUnK8w">
    <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_tqnMAzqlEe6Gqso7bUnK8w" name="extension_CartographyManagerRootOfTheModel" type="_tqnL9TqlEe6Gqso7bUnK8w" aggregation="composite" association="_tqnMAjqlEe6Gqso7bUnK8w"/>
  </packagedElement>
  <packagedElement xmi:type="uml:Stereotype" xmi:id="_tqnMBDqlEe6Gqso7bUnK8w" name="CartographyManagerTranslation">
    <eAnnotations xmi:id="_tqnMBTqlEe6Gqso7bUnK8w" source="Objing">
      <contents xmi:type="uml:Property" xmi:id="_tqnMBjqlEe6Gqso7bUnK8w" name="ID">
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnMBzqlEe6Gqso7bUnK8w" value="26EE79C3-B9DB-4D36-BB23-E4AC8D3D851C"/>
      </contents>
      <contents xmi:type="uml:Property" xmi:id="_tqnMCDqlEe6Gqso7bUnK8w" name="isHidden"/>
      <contents xmi:type="uml:Property" xmi:id="_tqnMCTqlEe6Gqso7bUnK8w" name="Label">
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnMCjqlEe6Gqso7bUnK8w" value="Translation"/>
      </contents>
      <contents xmi:type="uml:Property" xmi:id="_tqnMCzqlEe6Gqso7bUnK8w" name="BaseClass">
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnMDDqlEe6Gqso7bUnK8w" value="UmlModelElement"/>
      </contents>
    </eAnnotations>
    <ownedAttribute xmi:id="_tqnMDTqlEe6Gqso7bUnK8w" name="base_Element" association="_tqnMEjqlEe6Gqso7bUnK8w">
      <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Element"/>
    </ownedAttribute>
    <icon xmi:id="_tqnMDjqlEe6Gqso7bUnK8w" content="-77 50 4e 47 d a 1a a 0 0 0 d 49 48 44 52 0 0 0 b 0 0 0 10 8 6 0 0 0 -40 -43 -7b 7e 0 0 0 19 74 45 58 74 53 6f 66 74 77 61 72 65 0 41 64 6f 62 65 20 49 6d 61 67 65 52 65 61 64 79 71 -37 65 3c 0 0 1 7b 49 44 41 54 78 -26 62 64 40 6 59 -b -2 c 16 2e 5 c 5f 3f 5b 2 79 -14 50 -2f 2f 40 -44 2 -78 27 32 -7f -47 6d -75 18 18 -1a -14 5e -32 -60 6b -42 18 -58 -10 2e 3 -61 -60 19 -3d -32 -2b -74 c 6d -47 1c c -4 -3e 61 40 15 -1e 40 7c -67 1 -56 -48 a -58 -8 16 -3d -76 53 -2 c 36 1e c 18 40 50 -7c -65 61 -32 -62 64 6 -7a -17 -25 4 -80 -8 33 -3d -4e -6d 25 40 -6d 39 19 -10 0 16 20 36 60 -20 -1a 7b -33 50 19 -4d -71 -1f -1f -13 -11 -8 14 33 41 -17 -79 40 -4 -7d -7f 0 -80 29 -2a 3 62 1e 6 -5e 40 -25 -5e 7b c -55 -31 -33 1 -46 59 1a -55 -44 -60 8 13 -30 -7d -7e -34 60 -72 73 -20 1d 6 16 -1a 12 6 -69 40 26 -7a 17 -71 4f 33 3c -46 -d b -52 50 5e -6b -7f -5f 6b -7b 2 -3d -71 6f -23 10 -3b 7b -29 -21 66 -30 32 39 9 c -2d 26 6 2b -49 4 -7a -61 -21 2e 31 -24 -46 -4 8 68 -6d 20 43 -3d -14 3c -7a -31 1f -1a 2 55 71 32 -3f 4d -18 -38 3f -3e 70 7a -41 16 3 37 -11 37 20 2f c 2a -6 -6f -7f -6b 75 39 -3d -5 37 21 c -67 5e -7a 2c 28 6e -65 -2a -8 -6b -7f -77 -7 15 30 6 21 -1e -69 4f -2 63 8 35 7a c 64 3d 46 e d -5e 0 b -7a -38 -5 37 2f 19 -44 -5d 33 18 6c -43 74 -7f -44 7f 40 67 -44 65 78 -b 7c 3e 43 55 -24 26 16 2c 6 -c 0 -f 45 20 16 5 62 46 20 7e 2 -3c 3b 70 39 -1d e 10 -15 0 71 15 3 7 57 16 -3d -63 6b -6e 40 53 -3f 41 9 10 60 0 -42 -62 6c -5f 37 52 2d -7d 0 0 0 0 49 45 4e 44 -52 42 60 -7e " location="C:\Users\joset\.modelio\5.3\opensource-cache\conf\org.eclipse.osgi\308\data\modules_cache\CartographyManager_5.3.01\14\CartographyManager\res\icons\logo-acc-seul-16.png" format="png">
      <eAnnotations xmi:id="_tqnMDzqlEe6Gqso7bUnK8w" source="Objing">
        <contents xmi:type="uml:Property" xmi:id="_tqnMEDqlEe6Gqso7bUnK8w" name="IconType">
          <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnMETqlEe6Gqso7bUnK8w" value="image"/>
        </contents>
      </eAnnotations>
    </icon>
  </packagedElement>
  <packagedElement xmi:type="uml:Extension" xmi:id="_tqnMEjqlEe6Gqso7bUnK8w" name="Element_CartographyManagerTranslation" memberEnd="_tqnMEzqlEe6Gqso7bUnK8w _tqnMDTqlEe6Gqso7bUnK8w">
    <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_tqnMEzqlEe6Gqso7bUnK8w" name="extension_CartographyManagerTranslation" type="_tqnMBDqlEe6Gqso7bUnK8w" aggregation="composite" association="_tqnMEjqlEe6Gqso7bUnK8w"/>
  </packagedElement>
  <packagedElement xmi:type="uml:Stereotype" xmi:id="_tqnMFDqlEe6Gqso7bUnK8w" name="CartographyManagerCartography">
    <eAnnotations xmi:id="_tqnMFTqlEe6Gqso7bUnK8w" source="Objing">
      <contents xmi:type="uml:Property" xmi:id="_tqnMFjqlEe6Gqso7bUnK8w" name="ID">
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnMFzqlEe6Gqso7bUnK8w" value="61BE988D-5EFB-4029-A753-3EB8A9B0DE3A"/>
      </contents>
      <contents xmi:type="uml:Property" xmi:id="_tqnMGDqlEe6Gqso7bUnK8w" name="isHidden"/>
      <contents xmi:type="uml:Property" xmi:id="_tqnMGTqlEe6Gqso7bUnK8w" name="Label">
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnMGjqlEe6Gqso7bUnK8w" value="Cartography"/>
      </contents>
      <contents xmi:type="uml:Property" xmi:id="_tqnMGzqlEe6Gqso7bUnK8w" name="BaseClass">
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnMHDqlEe6Gqso7bUnK8w" value="UmlModelElement"/>
      </contents>
    </eAnnotations>
    <ownedAttribute xmi:id="_tqnMHTqlEe6Gqso7bUnK8w" name="base_Element" association="_tqnMIjqlEe6Gqso7bUnK8w">
      <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Element"/>
    </ownedAttribute>
    <icon xmi:id="_tqnMHjqlEe6Gqso7bUnK8w" content="-77 50 4e 47 d a 1a a 0 0 0 d 49 48 44 52 0 0 0 b 0 0 0 10 8 6 0 0 0 -40 -43 -7b 7e 0 0 0 19 74 45 58 74 53 6f 66 74 77 61 72 65 0 41 64 6f 62 65 20 49 6d 61 67 65 52 65 61 64 79 71 -37 65 3c 0 0 1 7b 49 44 41 54 78 -26 62 64 40 6 59 -b -2 c 16 2e 5 c 5f 3f 5b 2 79 -14 50 -2f 2f 40 -44 2 -78 27 32 -7f -47 6d -75 18 18 -1a -14 5e -32 -60 6b -42 18 -58 -10 2e 3 -61 -60 19 -3d -32 -2b -74 c 6d -47 1c c -4 -3e 61 40 15 -1e 40 7c -67 1 -56 -48 a -58 -8 16 -3d -76 53 -2 c 36 1e c 18 40 50 -7c -65 61 -32 -62 64 6 -7a -17 -25 4 -80 -8 33 -3d -4e -6d 25 40 -6d 39 19 -10 0 16 20 36 60 -20 -1a 7b -33 50 19 -4d -71 -1f -1f -13 -11 -8 14 33 41 -17 -79 40 -4 -7d -7f 0 -80 29 -2a 3 62 1e 6 -5e 40 -25 -5e 7b c -55 -31 -33 1 -46 59 1a -55 -44 -60 8 13 -30 -7d -7e -34 60 -72 73 -20 1d 6 16 -1a 12 6 -69 40 26 -7a 17 -71 4f 33 3c -46 -d b -52 50 5e -6b -7f -5f 6b -7b 2 -3d -71 6f -23 10 -3b 7b -29 -21 66 -30 32 39 9 c -2d 26 6 2b -49 4 -7a -61 -21 2e 31 -24 -46 -4 8 68 -6d 20 43 -3d -14 3c -7a -31 1f -1a 2 55 71 32 -3f 4d -18 -38 3f -3e 70 7a -41 16 3 37 -11 37 20 2f c 2a -6 -6f -7f -6b 75 39 -3d -5 37 21 c -67 5e -7a 2c 28 6e -65 -2a -8 -6b -7f -77 -7 15 30 6 21 -1e -69 4f -2 63 8 35 7a c 64 3d 46 e d -5e 0 b -7a -38 -5 37 2f 19 -44 -5d 33 18 6c -43 74 -7f -44 7f 40 67 -44 65 78 -b 7c 3e 43 55 -24 26 16 2c 6 -c 0 -f 45 20 16 5 62 46 20 7e 2 -3c 3b 70 39 -1d e 10 -15 0 71 15 3 7 57 16 -3d -63 6b -6e 40 53 -3f 41 9 10 60 0 -42 -62 6c -5f 37 52 2d -7d 0 0 0 0 49 45 4e 44 -52 42 60 -7e " location="C:\Users\joset\.modelio\5.3\opensource-cache\conf\org.eclipse.osgi\308\data\modules_cache\CartographyManager_5.3.01\14\CartographyManager\res\icons\logo-acc-seul-16.png" format="png">
      <eAnnotations xmi:id="_tqnMHzqlEe6Gqso7bUnK8w" source="Objing">
        <contents xmi:type="uml:Property" xmi:id="_tqnMIDqlEe6Gqso7bUnK8w" name="IconType">
          <defaultValue xmi:type="uml:LiteralString" xmi:id="_tqnMITqlEe6Gqso7bUnK8w" value="image"/>
        </contents>
      </eAnnotations>
    </icon>
  </packagedElement>
  <packagedElement xmi:type="uml:Extension" xmi:id="_tqnMIjqlEe6Gqso7bUnK8w" name="Element_CartographyManagerCartography" memberEnd="_tqnMIzqlEe6Gqso7bUnK8w _tqnMHTqlEe6Gqso7bUnK8w">
    <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_tqnMIzqlEe6Gqso7bUnK8w" name="extension_CartographyManagerCartography" type="_tqnMFDqlEe6Gqso7bUnK8w" aggregation="composite" association="_tqnMIjqlEe6Gqso7bUnK8w"/>
  </packagedElement>
</uml:Profile>
